> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat-dash.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Subscription

> Delete a subscription for a connected account.



## OpenAPI

````yaml delete /stripe/connect/accounts/{accountId}/subscriptions/{subscriptionId}
openapi: 3.0.1
info:
  title: ChatDash API Documentation
  description: API Documentation for the ChatDash Server
  version: 2.0.0
servers:
  - url: https://api.chat-dash.com/v1/public
security: []
paths:
  /stripe/connect/accounts/{accountId}/subscriptions/{subscriptionId}:
    delete:
      tags:
        - Stripe Connect
      summary: Delete Subscription
      description: Delete a subscription for a connected account.
      parameters:
        - name: Authorization
          in: header
          required: true
          description: >-
            All requests to the ChatDash API must be validated with the agency
            API Key found on your agency profile
          schema:
            type: string
        - name: accountId
          in: path
          required: true
          description: The Stripe connected account ID
          schema:
            type: string
        - name: subscriptionId
          in: path
          required: true
          description: The Stripe subscription ID
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: The subscription ID that was deleted
                    example: sub_1ABC123DEF456GHI
                  canceled:
                    type: boolean
                    description: Indicates the subscription was successfully canceled
                    example: true
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: An unexpected error occurred

````